<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Good Asian</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/The-Good-Asian-8/digital-comic/974781</Web>
  <Summary>Chinatown is gripped by terror and violence as Lucy Fan fights the powers that be in search of answers. But what she uncovers might leave her—and her home—forever changed. 

“The best comic out right now.” —David Choe (Choe Show)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974781], [ASINB09KMG8W52]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
